

     <?php
                        
require_once ('../inventario/conexion.php');

$objconexion = new conexion();

 $sentenciaselect = "SELECT 
    asignacionportatil.serial_portatil,
    asignacionportatil.cedula,
    registro_persona.nombre,
    registro_persona.apellido,
    sedes.nombre_sede,
    areas.nombre_areas,
    estado_equipo.nombre_estadoequipo
   
    from asignacionportatil,registro_persona,sedes,areas,estado_equipo,portatil 
    where registro_persona.sede=sedes.id_sede 
    AND registro_persona.area=areas.id_area 
    AND portatil.estado_portatil=estado_equipo.id_estadoequipo  
    AND  asignacionportatil.cedula =registro_persona.cedula
  and asignacionportatil.serial_portatil= (case when NOT EXISTS(select asignacionportatil.serial_portatil from asignacionportatil where asignacionportatil.serial_portatil ='". $_GET['var1']."') then asignacionportatil.serial_portatil 
else '". $_GET['var1']."' end)
AND asignacionportatil.cedula =(case when NOT EXISTS(select asignacionportatil.cedula from asignacionportatil where asignacionportatil.cedula = '". $_GET['var1']."') then asignacionportatil.cedula else '". $_GET['var1']."' end) group by asignacionportatil.fecha_ingreso ";


$arreglo = $objconexion->consultararraynum($sentenciaselect);
mostrar($arreglo);
        
function mostrar($inarreglo)
{
    $numfilas=count($inarreglo);                           

    for ($i=0; $i<$numfilas; $i++){
         echo "<tr>";
         $numcolumnas = count ($inarreglo[$i]);


    for ($j=0; $j<$numcolumnas; $j++){

        echo "<td>";
        echo $inarreglo[$i][$j];
        echo "</td>";


    }
    echo "</tr>";
}
}


?>